/*
@font-face
{
	font-family: Rosenberg;
    src: url("../App_Themes/ROSENBE0.eot");
}
*/
body
{
	background-color: White;
	font-family: Arial, Arial (Hebrew);
	scrollbar-base-color: #859123;
	scrollbar-3dlight-color: #859123;
	scrollbar-shadow-color: #859123;
	scrollbar-track-color: #E7EA97;
	
}

body.Background
{
	background-color: White;
	background-image: url("../App_Themes/background.jpg");
	background-repeat: repeat-x;
	font-family: Arial, Arial (Hebrew);
	scrollbar-base-color: #859123;
}
body.BackgroundLight
{
	font-family: Arial, Arial (Hebrew);
	background-color: #FDFDFD;
	scrollbar-base-color: #859123;
	scrollbar-3dlight-color: #859123;
	scrollbar-shadow-color: #859123;
	scrollbar-track-color: #E7EA97;

}

.divSoulLetters
{
	width: 98%;
	overflow-y: scroll;
	font-size: 13px;
	text-align: right;
	padding-right: 5px;
	
}

.textBox
{
	background-color: #E7EABF;
	border-style: solid;
	border-width: 1px;
	/*border-color: #735716;*/
	border-color: #CBD5D6;
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px;
	color: Black;
	padding-right: 2px;
	padding-left: 2px;
}

.textBoxNoBorder
{
	background-color: #E7EABF;
	border-style: solid;
	border-width: 1px;
	border-color: #E7EABF;
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px;
	color: Black;
}

.textBoxRequired
{
	background-color: #E7EABF;
	/*background-color: Gold;*/
	border-style: solid;
	border-width: 1px;
	border-color: #CBD5D6;
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px;
	color: Black;
}

.dontDisplay
{
	display: none;
}

.formLabel
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px;
	font-weight: bold;
	/*color: #6F7C12;*/
	color: Black;
	padding: 1px 1px 1px 1px;
}

.formLabelMessages
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px;
	font-weight: bold;
	color: #6F7C12;
	padding: 1px 1px 1px 1px;
}

.formLabelQueries
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px;
	font-weight: bold;
	color: Black;
	padding: 1px 1px 1px 1px;
}
.formTitleLabel
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 15px;
	font-weight: bold;
	color: #6F7C12;
	/*text-decoration: underline;*/
	padding: 1px;
}
.formTitleLabelU
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 15px;
	font-weight: bold;
	color: #6F7C12;
	text-decoration: underline;
	padding: 1px;
}

.formTitleLabelUnderline
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 15px;
	font-weight: bold;
	color: #6F7C12;
	text-decoration: underline;
	padding: 1px;
}

.formTableLabel
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px; /*small;*/
	font-weight: bold;
	color: #735716;
	background-color: #E7EABF;
	border: solid 1px #735716;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	word-wrap: break-word;
	word-break: normal;
}

.formTableTextBox
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px; /*small;*/
	border: solid 1px #735716;
	color: Black;
	word-break: normal;
}

.formTableControlA
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px; 
	border: solid 1px #735716;
	color: Black;
	word-break: normal;
	text-align:center;
}
.formLinkTextBox
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px; /*small;*/
	border: solid 1px #735716;
	color: Blue;
	cursor: pointer;
}
.EnterGateLabel
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px;
	font-weight: bold;
	color: Blue;
	padding: 1px 1px 1px 1px;
}
.ExitGateLabel
{
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px;
	font-weight: bold;
	color: Red;
	padding: 1px 1px 1px 1px;
}
.formTableGeneral
{
}

.btnGradient
{
	border: #231F20 1px solid;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FFF474, endColorstr=#D4C400, GradientType=0);
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	color: #262223;
	cursor: pointer;
	width: 64px;
	height: 21px;
}

table.inputForm, table.inputForm a:link, table.inputForm a:visited
{
	color: #735716;
	font-family: Arial, Arial (Hebrew);
	font-size: 12px;
	font-weight: bold;
}

.mainTable
{
	width: 988px;
}
.tabSpacer
{ 
	height: 3px;
	background-color: #6A7617;
	border-left: white 2px solid; 
	border-right: white 2px solid; 
}

.tabSpacerDetails
{ 
	height: 3px;
	background-color: #6A7617;
	border-left: white 4px solid; 
	border-right: white 4px solid; 
}


.tabNotActive
{
	border-bottom-color: Black;
	color: Black;
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	/*background-color: #EEDD0B;*/
	background-image: url("../App_Themes/imgTabNotActive.png");
	background-repeat: repeat-x;
	text-align: center;
	height: 21px;
	/*width: 12%;*/
	border: solid 1px White;
	cursor: pointer;

	border-left: white 2px solid; 
	border-right: white 2px solid; 
	border-top: white 2px solid; 
	border-bottom: white 2px solid; 

	
	/*padding-bottom: 2px;
	border-bottom-width: 2px;
	margin-bottom: 2px;
	
	padding-left: 2px;
	border-left-width: 2px;
	margin-left: 2px;

	padding-right: 2px;
	border-right-width: 2px;
	margin-right: 2px;

	padding-top: 2px;
	border-top-width: 2px;
	margin-top: 2px;*/
}

.tabActive
{
	color: #FDE919;
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	/*background-color: #8A9826;*/
	background-image: url("../App_Themes/imgTabActive.png");
	background-repeat: repeat-x;
	text-align: center;
	height: 21px;
	/*width: 12%;*/
	border: solid 1px White;
	cursor: pointer;
	
	border-left: white 2px solid; 
	border-right: white 2px solid; 
	border-top: white 2px solid; 
	border-bottom: white 0px solid; 
    /*
	padding-bottom: 0px;
	border-bottom-width: 0px;
	margin-bottom: 0px;

	padding-left: 2px;
	border-left-width: 2px;
	margin-left: 2px;

	padding-right: 2px;
	border-right-width: 2px;
	margin-right: 2px;

	padding-top: 2px;
	border-top-width: 2px;
	margin-top: 2px;*/
}

.tabComplement
{
	/*background-color: #EEDD0B;
	border: solid 1px White;*/
	
	border-bottom-color: Black;
	color: Black;
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	/*background-color: #EEDD0B;*/
	background-image: url("../App_Themes/imgTabNotActive.png");
	background-repeat: repeat-x;
	text-align: center;
	height: 21px;
	/*width: 12%;*/
	border: solid 1px White;
	cursor: default;
	
	padding-bottom: 2px;
	border-bottom-width: 2px;
	margin-bottom: 2px;
	
	padding-left: 2px;
	border-left-width: 2px;
	margin-left: 2px;

	padding-right: 2px;
	border-right-width: 2px;
	margin-right: 2px;

	padding-top: 2px;
	border-top-width: 2px;
	margin-top: 2px;
}

.mapAndFramesLeft
{
	border-style: solid;
	border-color: #CAD4D5;
	border-width: 1px;
	height: 483px;
	width: 754px;
	padding-bottom: 0px;
	
	text-align: left;
	vertical-align: top;
}

.mapAndFramesRight
{
	border-style: solid;
	border-color: #CAD4D5;
	border-width: 1px;
	height: 483px;
	width: 220px;
	padding-bottom: 0px;
}

.gisMap
{
	visibility: hidden;
	z-index: -1;
	width: 754px;
	height: 482px;

	padding-bottom:0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.strip
{
	background-color: #E5D100;
	margin: 0px;
	padding: 0px;
}

.txtJustify
{
	text-align: justify;
}

.scrollingDiv
{
	overflow: auto; /*SCROLLBAR-FACE-COLOR: #edf2fc; 	SCROLLBAR-HIGHLIGHT-COLOR: #edf2fc; 	SCROLLBAR-SHADOW-COLOR: #295bce; 	SCROLLBAR-3DLIGHT-COLOR: #84a1e7; 	SCROLLBAR-ARROW-COLOR: #84a1e7; 	SCROLLBAR-DARKSHADOW-COLOR: #edf2fc; 	SCROLLBAR-BASE-COLOR: #edf2fc;*/
}

.tdMsgBoardCell
{
	padding-left: 2px;
	padding-bottom: 1px;
	padding-top: 2px;
	vertical-align: top;
	font-family: Arial, Arial (Hebrew);
	font-size: 12px;
}

.clsDocGridRow
{
	color: black;
	font-size: 10px;
	font-family: Arial, Arial (Hebrew);
	cursor: pointer;
}

.tdQueryHeaderRow
{
	background-color: DarkOrange;
	color: Black;
	font-weight: bold;
}

.divStatusMessage
{
	position: absolute;
	left: 450px;
	top: 220px;
	width: 120px;
	height: 30px;
	background-color: LightGrey;
	z-index: 10;
	border: solid 1px red;
	padding: 20px 10px 10px 10px;
	text-align: center;
	display: none;
	font-family: Arial, Arial (Hebrew);
	font-size: 12px;
}

.divStatusMessageShadow
{
	position: absolute;
	left: 455px;
	top: 225px;
	width: 120px;
	height: 30px;
	background-color: DarkGray;
	padding: 20px 10px 10px 10px;
	z-index: 9;
	display: none;
}

.modalPopupTitle
{
	font-weight: bold;
	color: White;
	background-color: #7B8B14;
	text-align: center;
	width: 245px;
	height: 21px;
	border: solid 1px White;
}

.modalPopup
{
	background-color: #E7EABF;
	border-width: 3px;
	border-style: solid;
	border-color: #6F7C12;
	padding: 3px;
	width: 250px;
	font-family: Arial, Arial (Hebrew);
}

.modalBackground
{
	background-color: Gray;
	filter: Alpha(opacity=50);
}

.modalPopupTitleHebSearch
{
	font-weight: bold;
	color: White;
	background-color: #7B8B14;
	text-align: center;
	width: 175px;
	height: 21px;
	border: solid 1px White;
}

.modalPopupHebSearch
{
	background-color: #E7EABF;
	border-width: 3px;
	border-style: solid;
	border-color: #6F7C12;
	padding: 3px;
	width: 180px;
	font-family: Arial, Arial (Hebrew);
}

.modalBackgroundHebSearch
{
	background-color: Gray;
	filter: Alpha(opacity=50);
}

.tabSearchBody
{
	background-color: White;
}

.appletTitle
{
	font-family: Arial, Arial (Hebrew);
	font-size: 16px;
	font-weight: bold;
	color: #6F7C12;
	padding: 0px 2px 0px 2px;
}

.searchCaptionTitle
{
	background-image: url("../App_Themes/bg_title_banner.png");
	background-repeat: repeat-x;
	color: White;
	font-family: Arial, Arial (Hebrew);
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	padding: 0px 9px 0px 9px;
	height: 28px;

/*	font-family: Arial;
	font-size: 19px;
	font-weight: 600;
	background-color: #8A9826;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	border: 0px;
	height: 28px;	*/
}

.controlLabel
{
	font-family: Arial, Arial (Hebrew);
	font-size: 12px; /*small;*/
	vertical-align: middle;
}

.controlLabelTotal
{
	font-family: Arial, Arial (Hebrew);
	font-size: 14px; /*small;*/
	/*font-weight: bold;*/
	vertical-align: middle;
}

.controlLabelNoResults
{
	font-family: Arial, Arial (Hebrew);
	font-size: 16px; 
	/*font-weight: bold;*/
	text-align: center;
	vertical-align: middle;
}

.controlLabelTdCaption
{
	font-family: Arial, Arial (Hebrew);
	font-size: 12px;
	vertical-align: middle;
	font-weight:bold;
}

.controlLabelTxtName
{
	font-family: Arial, Arial (Hebrew);
	font-size: 12px;
	vertical-align: middle;
	background-color: #E7EABF;
}

.controlLabel select
{
	/*background-color:#FDFFE8;*/
}

.controlGroupLabel
{
	font-family: Arial, Arial (Hebrew);
	font-size: 12px; /*medium;*/
	text-decoration: underline;
}

.helpRemark
{
	font-family: Arial, Arial (Hebrew);
	font-size: 11px;
	color: Black;
}

.btnCalendar
{
	background-image: url(  "../App_Themes/calendar.png" );
	background-color: Transparent;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	width: 19px;
	height: 19px;
	border-style: none;
	margin-left: 1px;
	margin-right: 1px;
}

.btnSearch
{
	background-image: url("../App_Themes/magnifierBthSearch.gif");
	background-color: Transparent;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	width: 19px;
	height: 19px;
	border: solid 1px #7F9DB9;
	margin-left: 1px;
	margin-right: 1px;
}

.btnEdit
{
	background-image: url(  "../App_Themes/edit_b.png" );
	background-color: Transparent;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	width: 19px;
	height: 19px;
	border-style: none;
	margin-left: 1px;
	margin-right: 1px;
}

.btnSync
{
	background-image: url(  "../App_Themes/sync.png" );
	background-color: Transparent;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	width: 19px;
	height: 19px;
	border-style: none;
	margin-left: 1px;
	margin-right: 1px;
}

.clickableLabel
{
	cursor: pointer;
	text-decoration: underline;
	font-family: Arial, Arial (Hebrew);
	font-size: 12px;
	font-weight: bold;
	color: Black;
}

.loginStatus
{
	color: Black;
	font-family: Arial,Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
}

.loginControl
{
	position: relative;
	left: expression(this.style.posWidth/2 - document.documentElement.clientWidth/2);
	top: expression(document.documentElement.clientHeight/2 - this.style.posHeight/1.7);
}

.titleBanner
{
	height: 28px;
	background-color: #8A9826;
	/*background-image: url("../App_Themes/bg_title_banner.png");
	background-repeat: repeat-x;*/
	color: White;
	font-family: Arial, Arial (Hebrew);
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	padding: 0px 9px 0px 9px;
	margin: 0px 0px 0px 0px;
}

table#gvTableData span
{
	cursor: pointer;
}

.Link
{
	word-break: normal;
	text-decoration: underline;
	color: Blue;
	cursor: pointer;
}

.ListBoxLinks
{
	background-color: #E7EABF;
	border-style: solid;
	border-width: 1px;
	border-color: #735716;
	font-family: Arial ,Arial (Hebrew);
	font-size: 12px;
	word-break: normal;
	text-decoration: underline;
	color: Blue;
}

.CompletionListFlyout
{
	visibility  : hidden;
	margin : 0px!important;
	z-index: 20;
	border: solid 1px #6F7C12;
	background-color: White;
	overflow : auto;
	height : 100px;
	min-width: 52px;
	list-style-type : none;
}

.CompletionListFlyoutAdvancedSearch
{
	visibility  : hidden;
	margin : 0px!important;
	z-index: 20;
	border: solid 1px #6F7C12;
	background-color: White;
	overflow : auto;
	height : 95px;
	min-width: 122px;
	list-style-type : none;
}

.CompletionListItem
{
	font-family: Arial, Arial (Hebrew);
	font-size: 12px; /*small;*/
	font-weight: normal;
	color:Black;
	cursor:default;
}

.CompletionListHighlightedItem
{
	background-color: #E7EABF;
	font-size: 12px; /*small;*/
	font-weight: bold;
	color:Black;
	cursor:default;
}

.ListOfLinks
{
	background-color: #E7EABF;
	color: Blue;
	text-decoration: underline;
}

.blocker
{
	z-index: 4;
	background-color: White;
	width: 100%;
	height: 418px;
	position: relative;	
	filter: Alpha(opacity=80);
	text-align:center;
	vertical-align:middle;
}

.RelativeCenter
{
	position: relative;
	left: expression(130 - document.documentElement.clientWidth/2);
	top: expression(document.documentElement.clientHeight/2 - 50);
}
.AbsoluteCenter
{
	position: absolute;
	left: 450px;
	top: 200px;
}
.btnGradient300x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_300x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 300px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;

}

.btnGradient214x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_214x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 214px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;

}

.btnGradient200x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_200x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 200px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;

}

.btnGradient150x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_150x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 150px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;

}

.btnGradient140x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_140x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 140px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;

}

.btnGradient120x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_120x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 120px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;

}

.btnGradient105x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_105x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 105px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;

}

.btnGradient110x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_110x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 110px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;

}

.btnGradient100x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_100x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 100px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;

}

.btnGradient80x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_80x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 80px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;

}

.btnGradient75x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_75x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 75px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.btnGradient70x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_70x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 70px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.btnGradient67x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_67x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 67px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.btnGradient65x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_65x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 65px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.btnGradient54x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_54x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 54px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.btnGradient50x21
{
	background-image: url("../App_Themes/GradientButtons/btnGradient_50x21.png");
	font-family: Arial, Arial (Hebrew);
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	width: 50px;
	height: 21px;
	
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.imgSeparatorClass
{
	background-image: url("../Legend_Help/dot_dot.png");
	background-repeat:repeat-x;
	width: 100%;
	height:1px;
	margin: 0px;
	padding:0px;
}

.clearEmptyCellClass
{
	height: 15px;	
}

.clsDottedLine
{
	height: 3px; 
	background-image: url('../Legend_Help/dot_dot.png'); 
	background-repeat: repeat-x;
}